<?php $__env->startSection('title'); ?>
    <?php echo e(__('Blog')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('main_content'); ?>
    
    <section class="banner-bg p-4">
        <div class="container">
            <p class="mb-0 fw-medium custom-clr-dark">
                <?php echo e(__('Home')); ?> <span class="font-monospace">></span><?php echo e(__('Blog List')); ?><span class="font-monospace">></span>
               <?php echo e(__('Blog Details')); ?>

            </p>
        </div>
    </section>

    
    <section class="blogs-section">
        <div class="container">
            <div class="row">
                <div class="col-xl-8">
                    <div class="border rounded-16 blog-details-content mb-3">
                        <img src="<?php echo e(asset($blog->image)); ?>" alt="" class="details-img rounded-top-16" />

                        <div class="p-3">
                            <div class="d-flex align-items-center">
                                <img src="<?php echo e(asset('assets/web/images/icons/clock.svg')); ?>" alt="" />
                                <p class="ms-1 mb-0"><?php echo e(formatted_date($blog->updated_at)); ?></p>
                            </div>
                            <h6 class="mt-2"><?php echo e($blog->title); ?></h6>
                            <p>
                                <?php echo e($blog->descriptions); ?>

                            </p>

                            <div class="comments">
                                <h6><?php echo e($comments->count()); ?> <?php echo e(__('Comment')); ?></h6>
                                <hr class="m-0 custom-bg-light-sm" />
                                <?php $__currentLoopData = $comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="d-flex align-items-start justify-content-between mt-3">
                                        <div class="d-flex align-items-start">
                                            <img src="<?php echo e(asset('assets/images/profile/avatar.svg')); ?>" alt="user"class="user-image rounded-circle" />

                                            <div class="ms-2">
                                                <h6 class="mb-0"><?php echo e($comment->name); ?></h6>
                                                <p class="mb-2">
                                                    <small><?php echo e($comment->updated_at->format('F d, Y \a\t g:i a')); ?></small>
                                                </p>
                                                <p><?php echo e($comment->comment); ?></p>
                                                <hr class="mx-0 custom-bg-light-sm" />
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <h6><?php echo e(__('Leave a Comment Here')); ?></h6>
                            <p class="mb-2"><?php echo e(__('Your email address will not be published')); ?>*</p>
                            <hr class="m-0 custom-bg-light-sm" />
                            <form action="<?php echo e(route('blogs.store')); ?>" method="post"
                                class="form-section ajaxform_instant_reload">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="blog_id" value="<?php echo e($blog->id); ?>">
                                <input type="hidden" name="blog_slug" value="<?php echo e($blog->slug); ?>">
                                <div class="row">
                                    <div class="col-md-6 mb-3">
                                        <label for="full-name" class="col-form-label fw-medium"><?php echo e(__('Full Name')); ?>*</label>
                                        <input type="text" name="name" class="form-control" id="full-name" required placeholder="<?php echo e(__('Enter your name')); ?>">
                                    </div>
                                    <div class="col-md-6 mb-3">
                                        <label for="email" class="col-form-label fw-medium"><?php echo e(__('Email')); ?>*</label>
                                        <input type="email" name="email" class="form-control" id="email" required placeholder="<?php echo e(__('Enter your email')); ?>">
                                    </div>
                                    <div class="col-md-12 mb-3">
                                        <label for="message" class="col-form-label fw-medium"><?php echo e(__('Comment')); ?>*</label>
                                        <textarea class="form-control" name="comment" id="message" rows="4" required placeholder="<?php echo e(__('Enter your comment')); ?>"></textarea>
                                    </div>
                                </div>
                                <div class="py-1">
                                    <button type="submit" class="btn theme-btn submit-btn"><?php echo e(__('Comment')); ?></button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4">
                    <h6><?php echo e(__('Recent Posts')); ?></h6>
                    <?php $__currentLoopData = $recent_blogs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="blog-shadow rounded-16 mb-2">
                        <div class="d-flex align-items-center">
                            <a href="<?php echo e(route('blogs.show', $blog->slug)); ?>">
                                <img src="<?php echo e(asset($blog->image ?? '')); ?>" class="object-fit-cover rounded-1  blog-small-image" alt="...">
                            </a>
                            <div class="mx-3">
                                <div class="d-flex align-items-center">
                                    <img src="<?php echo e(asset('assets/web/images/icons/clock.svg')); ?>" alt="" />
                                    <p class="ms-1 mb-0"><?php echo e(formatted_date($blog->updated_at)); ?></p>
                                </div>

                                <p class="p-2nd-line-clamp mb-1">
                                    <strong><?php echo e(Str::limit($blog->title, 60, '...')); ?></strong>
                                </p>
                                <a href="<?php echo e(route('blogs.show', $blog->slug)); ?>" class="custom-clr-primary">
                                    <?php echo e(__('Read More')); ?>

                                    <span class="font-monospace">></span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.web.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/rootas/public_html/resources/views/web/blog/show.blade.php ENDPATH**/ ?>